select
STL_TRANS,
STL_LINE,
STL_PART,
STL_PART_ORG,
STL_BIN,
STL_LOT,
STL_STORE,
STL_PART_ORG,
STL_EXPQTY,
STL_PHYQTY,
STL_PART_DESC,
STL_MANUFACTURER,
STL_MANUFACTPART 
from R5STOCKTAKELINES
where 1 = 1
order by  <parameter.fieldname> <parameter.sortorder>
